gal-0.19 make error

Dagmar d'Surreal dagmar at speakeasy.net
Tue Oct 15 15:06:13 PDT 2002


On Mon, 14 Oct 2002, julius junghans wrote:

> e-gui-utils.c:33: gdk-pixbuf/gnome-canvas-pixbuf.h: No such file or directory
>
> the libgnomecanvas-2.0 packaqge is installed....
> pkg-config --list-all lists the package, why is there a bad path ?

This is an error concerning Gnome 1.4.x, due to the last circular
dependency left in it--I _think_.  It would be really helpful if you'd
tell us what package you were attempting to build.  The typically solution
is to rebuild gnome-libs-1.4.2 _after_ gdk-pixbuf has been installed.
The explanation for the solution is _far_ longer than I'd care to go into
at the moment.


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list